body{
	color:black;
	overflow-x:hidden;
	font-family: 'Roboto Condensed', sans-serif !important;
}

.logo{padding-left: 40px;}
.logo img{ height:50px;}

.hcolor{color:#ed3237;}
.breadcrumb {font-size:1.3rem;}
/*.section-header h1::before{
content: '';
position: absolute;
display: block;
width: 50px;
height: 3px;
background: #ed3237;
bottom: 83px;
	}*/
.round	{
height: 60px;
	width: 60px;
	background-color: #f65555;
	border-radius: 40% 70% 70% 40% / 40% 40% 70% 60%;
	display:block;
	margin:10px;
	color:white;
		}
	
/* top conatact */
.topcontact {
	padding: 10px 0;
	font-size: 15px;
	position: relative;
	z-index: 998;
	color: white;
}
.bgcolor{background: rgba(27, 23, 23, 0.47); color:white;}

.topcontact .contact-info a {
	line-height: 1;
	color: #fff;
}
.topcontact .contact-info a:hover {
	color:#FFFFFF; 
}
.topcontact .contact-info i {
	color: #fff; 
	padding: 4px;
}
.topcontact .contact-info .fa-phone {
	
	margin-left: 20px;
}

.contact-info{Padding-top:5px;}
/* social media icons */
.topcontact ul.social-network {
	list-style: none;
	display: inline;
	margin-left: 0 !important;
	padding: 0;
}
.topcontact ul.social-network li {
	display: inline;
	margin: 0;
}

.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color: #3B5998;
}
.social-network a.icoTwitter:hover {
	background-color: #33ccff;
}
.social-network a.icoGoogle:hover {
	background-color: #BD3518;
}
.social-network a.icoVimeo:hover {
	background-color: #0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color: #007bb7;
}
.social-network a.icoRss:hover i,
.social-network a.icoFacebook:hover i,
.social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i,
.social-network a.icoVimeo:hover i,
.social-network a.icoLinkedin:hover i {
	color: #fff;
}
.topcontact a.socialIcon:hover,
.socialHoverClass {
	color: #44BCDD;
}
.topcontact .social-circle li a {
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	width: 35px;
	height: 35px;
	font-size: 20px;
}
.social-circle li i {
	margin: 0;
	line-height: 35px;
	text-align: center;
}
.social-circle li a:hover i,
.triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

/* navbar */
 .mynav{-webkit-box-shadow: 0px 3px 5px 0px rgba(191,40,45,1);
		-moz-box-shadow: 0px 3px 5px 0px rgba(191,40,45,1);
		box-shadow: 0px 3px 5px 0px rgba(191,40,45,1);
		}
 .navbar{font-size:1.1rem;font-weight:601;}
 .nav-item{padding-right:25px;}
 .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover 
      {color: rgba(252, 8, 8, 0.99) !important;}
 .navbar-light .navbar-nav .nav-link {color: rgba(0, 0, 0, 0.6) !important;}
 .nav-item::after{content:'';display:block;width:0px;height:2px;background:rgba(252, 	  8,8, 0.99);transition: 0.2s;}
 .nav-item:hover::after{width:100%;}
	/*.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link,.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{color:#fec400;}*/
 .nav-link{padding:15px 5px;transition:0.2s;}
	/*.dropdown-item.active, .dropdown-item:active{color:#212529;}
	.dropdown-item:focus, .dropdown-item:hover{background:#fec400;}*/

/* revel animation */
.text {
	max-width: 600px;
	width: 100%;
	line-height: 24px;
	text-align: left;
	color: #404040;
	padding: 20px;
}
.text.txt-center {
	text-align: center;
}
.text a {
	color: #0fe4d2;
}
.has-animation {
	position: relative;
}
.has-animation p, .has-animation img , .has-animation h3{
	opacity: 0;
}
.has-animation.animate-in p, .has-animation.animate-in img ,.has-animation.animate-in h3 {
	animation: textHidden 0.1s 1.1s forwards;
}

/*.has-animation.animate-in a {
	animation: textHidden 0.1s 1.1s forwards;
}
*/
.has-animation.animate-in:before, .has-animation.animate-in:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	z-index: 10;
}
.has-animation.animate-in:before {
	background-color: teal;
}
.has-animation.animate-in:after {
	background-color: yellowgreen;
	animation-delay: .5s;
}
.has-animation.animation-ltr.animate-in:before {
	animation: revealLTR 1.8s ease;
}
.has-animation.animation-ltr.animate-in:after {
	animation: revealLTR 1s .6s ease;
}
.has-animation.animation-rtl.animate-in:before {
	animation: revealRTL 1.8s ease;
}
.has-animation.animation-rtl.animate-in:after {
	animation: revealRTL 1s .6s ease;
}
@keyframes revealRTL {
	0% {
		width: 0;
		right: 0;
	}
	65% {
		width: 100%;
		right: 0;
	}
	100% {
		width: 0;
		right: 100%;
	}
}
@keyframes revealLTR {
	0% {
		width: 0;
		left: 0;
	}
	65% {
		width: 100%;
		left: 0;
	}
	100% {
		width: 0;
		left: 100%;
	}
}
@keyframes textHidden {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
/* main About */

.mainabout img{width:100%;height:300px;}

.banner {
    color: white;
    background: url(../images/slide-1.jpeg) center top no-repeat fixed;
        background-size: auto;
    background-size: auto;
    background-size: auto;
    background-size: cover;
    padding: 40px 0;
    position: relative;
    height: 200px;
    top: 0;
	z-index:-1;
}
.set{padding-top:60px;}
.banner-overlay{
	bottom:0;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.6);
	color:white;
	padding:12px;
	}
	
/* Contact Us*/
	.box{
		-webkit-box-shadow: 0px 0px 3px -1px rgba(206, 204, 204,0.75);
		-moz-box-shadow: 0px 0px 3px -1px rgba(206, 204, 204,0.75);
		box-shadow: 0px 0px 3px -1px rgba(206, 204, 204,0.75);
	}
	.contactbox{
			margin:22px 0;
			padding:22px;
			-webkit-box-shadow: 0px 0px 12px -2px rgba(206, 204, 204, 0.75);
			-moz-box-shadow: 0px 0px 12px -2px rgba(206, 204, 204, 0.75);
			box-shadow:0px 0px 12px -2px rgba(206, 204, 204, 0.75);
			
	}
	
   .contactbox span{margin-top:-33px;}
   
   iframe{height:300px;}
   
   .plants-box{text-align:center;
   margin:22px 0;
			padding:22px;
			-webkit-box-shadow: 1px 1px 6px 3px rgba(215, 213, 213,0.75);
-moz-box-shadow: 1px 1px 6px 3px rgba(215, 213, 213,0.75);
box-shadow: 1px 1px 6px 3px rgba(215, 213, 213,0.75);
border-radius: 0px 15px 0px 15px;
-moz-border-radius: 0px 15px 0px 15px;
-webkit-border-radius: 0px 15px 0px 15px;
border: 0px solid #000000;}
/***quality**/

.quality img{width:100%; height:360px;box-shadow: 1px 1px 6px 3px rgba(200, 200, 200, 0.75);}
.quality-box{margin:0;
			padding:22px;
			-webkit-box-shadow: 1px 1px 8px 0px rgba(210, 210, 210, 0.75);
-moz-box-shadow: 1px 1px 8px 0px rgba(210, 210, 210, 0.75);
box-shadow: 1px 1px 8px 0px rgba(210, 210, 210, 0.75);
}
.quality li{padding:5px;}
.quality ul{list-style-type:none}
/***/

.carrier-box{margin-top:21px;
			padding:22px;
			-webkit-box-shadow: 2px 2px 10px 1px rgba(225, 224, 224, 0.75);
-moz-box-shadow: 2px 2px 10px 1px rgba(225, 224, 224, 0.75);
box-shadow: 2px 2px 10px 1px rgba(225, 224, 224, 0.75);

}


.cbox{-webkit-box-shadow: 2px 2px 10px 1px rgba(210, 209, 209, 0.75);
-moz-box-shadow: 2px 2px 10px 1px rgba(210, 209, 209, 0.75);
box-shadow: 2px 2px 10px 1px rgba(210, 209, 209, 0.75);}

.carrier-heading{
	    margin-top: -14px;
    margin-bottom: 19px;
}



/***/

.owl-box{
  /*  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);*/
border:1px solid gray;
}

.carousel-wrap {
  margin: 45px auto;
  padding: 0 4.9%;
  width: 100%;
  position: relative;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}

/* end fix */
.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #454245;
;
}

.owl-nav i {
  font-size: 25px;
}

.owl-nav .owl-prev {
  left: -30px;
}

.owl-nav .owl-next {
  right: -30px;
}

/* main products*/

.mainproducts img{height:350px;}

.products img{width:100%;height:auto; box-shadow: 0px 0px 13px 0px rgba(215, 214, 214, 0.75);margin-top:30px;border-radius:15px; }


.product-overlay{bottom:0;
	position: absolute;
	width: 92.2%;
	height: 15%;
	background-color:rgba(0,0,0,0.4);
	color:white;
	padding:5px;
	top:50px;
	text-align:center;
	}
	
	.mainproduct-overlay{bottom:0;
	position: absolute;
	width: 100%;
	height: 15%;
	background-color:rgba(0,0,0,0.4);
	color:white;
	padding:5px;
	top:30px;
	text-align:center;
	z-index:0;}

	
	.product-overlay h4{padding-top:5px;}

		/*  */
.mobile-btn{background-color:red; color:white; cursor:pointer;z-index: 99999;padding:10px;font-size:20px;}
.mobile-btn a{color:white;text-decoration:none;}
.mobile-btn{display:none;}

/*  return to top */
#btnreturntotop {
	display: none; 
	position: fixed; 
	bottom: 40px; 
	right: 21px; 
	z-index: 9999; 
	border: none; 
	outline: none; 
	background-color: rgba(167, 20, 20, 0.98); 
	color: white; 
	cursor: pointer; 
	border-radius: 10px; 
	font-size: 18px;
	height:40px;
	width:40px;
	
}
#btnreturntotop  i{margin:5px 3px;}
/* book*/

.book{color: rgba(0, 0, 0, 0.6);
    background: url(../images/slide-1.jpeg) center top no-repeat fixed;
    background-size: cover;
    
    position: relative;
    }
.book-overlay{bottom:0;
	position: relative;
	width: 100%;
	height: 100%;
	background-color:rgba(0, 0, 0, 0.6);
	color:white;
	padding:45px;
	}
/* footer */
.footer {
    color: rgba(0, 0, 0, 0.6);
    background: url(../imagess/slide-1.jpeg) center top no-repeat fixed;
    background-size: cover;
    
    position: relative;
    
    }
.footer h3{color:black;}

.about-box {
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.1);
    background: #fff;
    transition: 0.4s;
	
	color: rgba(0, 0, 0, 0.6);
}

.about-box:hover {
  box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  color:black;
}

.what{/*color: rgba(0, 0, 0, 0.6);*/
    background: url(../images/slide-1.jpeg) center top no-repeat fixed;
    background-size: cover;
    
    position: relative;
    }
.why-overlay{bottom:0;
	position: relative;
	width: 100%;
	height: 100%;
	background-color:rgba(0, 0, 0, 0.6);
	color:white;
	padding:45px;
	}

.footer-overlay{
	-webkit-box-shadow: 0px -2px 5px 0px rgba(191,40,45,1);
-moz-box-shadow: 0px -2px 5px 0px rgba(191,40,45,1);
box-shadow: 0px -2px 5px 0px rgba(191,40,45,1);
	bottom:0;
	position: relative;
	width: 100%;
	height: 100%;
	background-color:#f8f9fa;
	color:rgba(0, 0, 0, 0.6);
	padding:12px;
	}
	.followus .social-circle i {
    color: #646565;}
.footer-logo img{height:70px;}
.footer-quality img{height:100px; padding-top:15px;}
.footercontact span{margin-top:-24px;} 
.quicklinks ul li{padding:1px}
.quicklinks ul li a{text-decoration:none;color:white;}
.footerback{background-color:#141312e6;color:white;}
.footercontact .setm{margin-top:-5px;}

/*media*/

@media only screen and (max-width:1920px){
}
@media only screen and (max-width:1366px){
}
@media only screen and (max-width:1280px){
}
@media only screen and (max-width:1024px){
	
}

@media only screen and (max-width:991px){
	.mobile-btn{display:block;}
	.footer{padding-bottom:50px;}
	.contactbox {margin-left: -46px;}
}

@media only screen and (max-width:900px){
	.mobile-btn{display:block;}
	.footer{padding-bottom:50px;}
	
}

@media only screen and (max-width:768px){
	
}

@media only screen and (max-width:767px){
	.contactbox {margin-left:0;}
/*	.banner{height:100px;}*/
	.set{padding-top:19px;}
}

@media only screen and (max-width:600px){
	
}
@media only screen and (max-width:414px){
}
@media only screen and (max-width:375px){
}
@media only screen and (max-width:320px){
}

